using UnityEngine;
using System.Collections;

public class Explode_Flour : MonoBehaviour
{
    public void Explode()
    {
        Debug.Log("Explode_Flour !!!!!!!!!!\n");
        Destroy(gameObject);
    }
}
